actions: []
api_documentation: http://docs.ros.org/en/kinetic/api/rqt_dep/html
authors: Aaron Blasdel, Dirk Thomas, Thibault Kruse
brief: ''
bugtracker: https://github.com/ros-visualization/rqt_dep/issues
depends:
- catkin
- python_qt_binding
- qt_dotgraph
- qt_gui
- qt_gui_py_common
- rqt_graph
- rqt_gui_py
depends_on:
- rqt_common_plugins
description: rqt_dep provides a GUI plugin for visualizing the ROS dependency graph.
devel_jobs:
- https://build.ros.org/view/Kdev/job/Kdev__rqt_dep__ubuntu_xenial_amd64
doc_job: https://build.ros.org/view/Kdoc/job/Kdoc__rqt_dep__ubuntu_xenial_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Ivan Paunovic <ivanpauno@ekumenlabs.com>
metapackages:
- rqt_common_plugins
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__rqt_dep__ubuntu_xenial__source
- https://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__rqt_dep__ubuntu_xenial_amd64__binary
- https://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__rqt_dep__ubuntu_xenial_i386__binary
- https://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__rqt_dep__ubuntu_xenial_armhf__binary
- https://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__rqt_dep__ubuntu_xenial_arm64__binary
repo_name: rqt_dep
repo_url: https://github.com/ros-visualization/rqt_dep
srvs: []
timestamp: 1620817046.9820771
url: http://wiki.ros.org/rqt_dep
vcs: git
vcs_uri: https://github.com/ros-visualization/rqt_dep.git
vcs_version: master
